html[dir="ltr"] body{margin:0;font-family:"Inter",ui-sans-serif,system-ui,sans-serif;-webkit-font-smoothing:antialiased}
html[dir="rtl"] body{margin:0;font-family:"Amiri",serif;-webkit-font-smoothing:antialiased}
html[dir="rtl"] .font-serif{font-family:"Amiri",serif}
input,textarea,select{width:100%;padding:10px;border:1px solid #ddd;border-radius:10px;box-sizing:border-box}
table{width:100%;border-collapse:collapse;background:#fff}
th,td{border:1px solid #eee;padding:10px;text-align:right}
.line-clamp-2{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden}
.line-clamp-1{display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden}
.no-scrollbar{-ms-overflow-style:none;scrollbar-width:none}
.no-scrollbar::-webkit-scrollbar{display:none}
